<?xml version="1.0" encoding="utf-8"?>
<MadCapLog Protocol="2" Description="MadCap Flare 2021 r2 Generated ReleaseNotes.fltar" Date="2022-01-05T10:32:20.9747669+05:30">
    <Messages>Compiling target ReleaseNotes...
Removing previously generated content...
Loading skin info...
Gathering Glossary information...
Gathering Auto-index information...
Loading Primary TOC...
Processing Primary TOC...
Collecting linked (merged) help system info...
Generating Glossary...
Collecting source files...
Processing source files...
Excluded from output:file:///C:/svn/trunk/psc-ebx/psc-ebx/Content/_template-instructions-DITA-to-Flare.html.
Excluded from output:file:///C:/svn/trunk/psc-ebx/psc-ebx/Content/_template-instructions-FrameMaker-to-Flare.html.
Processing CSS: Resources\Stylesheets\home-page.css...
Processing CSS: Resources\Stylesheets\tibco.css...
Processing CSS: Resources\Stylesheets\tibco-variables.css...
Processing CSS: Resources\Stylesheets\tibco-html-variables.css...
Processing CSS: Resources\Stylesheets\skin_cloud.css...
Processing CSS: Resources\Stylesheets\skin_white.css...
Processing CSS: Resources\Stylesheets\source-code-pro.css...
Processing CSS: Resources\Stylesheets\source-sans-pro.css...
Processing CSS: Resources\Stylesheets\tibco-chm.css...
Processing CSS: Resources\Stylesheets\title.css...
Processing CSS: Resources\TableStyles\footer.css...
Processing CSS: Resources\TableStyles\IconTable.css...
Processing CSS: Resources\TableStyles\NoHeading.css...
Processing CSS: Resources\TableStyles\NoTitle.css...
Processing CSS: Resources\TableStyles\NoTitleForSidehead.css...
Processing CSS: Resources\TableStyles\Table-indent.css...
Processing CSS: Resources\TableStyles\Table.css...
Generating output files...
Processing topic: Release-Notes\New-Features.htm...
Applying template page MasterPage.flmsp...
Generated Release-Notes\New-Features.htm
Processing topic: Release-Notes\Changes-in-Functionality.htm...
Applying template page MasterPage.flmsp...
Generated Release-Notes\Changes-in-Functionality.htm
Processing topic: Release-Notes\Deprecated-Removed.htm...
Applying template page MasterPage.flmsp...
Generated Release-Notes\Deprecated-Removed.htm
Processing topic: Release-Notes\Migration.htm...
Applying template page MasterPage.flmsp...
Generated Release-Notes\Migration.htm
Processing topic: Release-Notes\Closed-Issues.htm...
Applying template page MasterPage.flmsp...
Generated Release-Notes\Closed-Issues.htm
Processing topic: Release-Notes\Known-Issues.htm...
Applying template page MasterPage.flmsp...
Generated Release-Notes\Known-Issues.htm
Processing topic: _templates\TIBCO-Documentation-and-Support-Services.htm...
Applying template page MasterPage.flmsp...
Generated _templates\TIBCO-Documentation-and-Support-Services.htm
Processing topic: _templates\Legal-and-Third-Party-Notices.htm...
Applying template page MasterPage.flmsp...
Generated _templates\Legal-and-Third-Party-Notices.htm
Processing topic: ConceptsGuide\relationship-attributes-for-productgovernedby-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-productgovernedby-relationship.htm
Processing topic: UserGuide\Dataspace.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\Dataspace.htm
Processing topic: UserGuide\ModelingPLANFRAGMENTandPRODUCTRepositories.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ModelingPLANFRAGMENTandPRODUCTRepositories.htm
Processing topic: ConceptsGuide\relationship-attributes-for-policyrulecomprisedof-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-policyrulecomprisedof-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricecomprisedof-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricecomprisedof-relationship.htm
Processing topic: ConceptsGuide\SalesChannelRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\SalesChannelRepository.htm
Processing topic: ConceptsGuide\ProductRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\ProductRelationships.htm
Processing topic: ConceptsGuide\CategoryRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\CategoryRepository.htm
Processing topic: ConceptsGuide\KeyValueRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\KeyValueRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-policyrulerequiresparty-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-policyrulerequiresparty-relationship.htm
Processing topic: Installation Guide\EnvironmentVariables.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\EnvironmentVariables.htm
Processing topic: ConceptsGuide\relationship-attributes-for-conditionparameter-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-conditionparameter-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-hasorgs-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-hasorgs-relationship.htm
Processing topic: ConceptsGuide\PolicyRuleRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PolicyRuleRelationships.htm
Processing topic: Installation Guide\InstallationOverview.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\InstallationOverview.htm
Processing topic: UserGuide\ExportingPartialData.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ExportingPartialData.htm
Processing topic: ConceptsGuide\TIBCOFulfillmentOrchestrationSuiteComponents.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\TIBCOFulfillmentOrchestrationSuiteComponents.htm
Processing topic: ConceptsGuide\relationship-attributes-for-grouprequiresproducts-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-grouprequiresproducts-relationship.htm
Processing topic: ConceptsGuide\TIBCOProductandServiceCatalogOverview.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\TIBCOProductandServiceCatalogOverview.htm
Processing topic: ConceptsGuide\relationship-attributes-for-offeringpublishedincatalog-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-offeringpublishedincatalog-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-productdependson-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-productdependson-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-producthascancelplanfragment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-producthascancelplanfragment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-migrationhasincompatiblesegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-migrationhasincompatiblesegment-relationship.htm
Processing topic: CustomizationGuide\ConfigurationProperties.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\ConfigurationProperties.htm
Processing topic: UserGuide\ImportTIBCOPSCEBXData.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ImportTIBCOPSCEBXData.htm
Processing topic: ConceptsGuide\RequiresProductRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\RequiresProductRelationships.htm
Processing topic: ConceptsGuide\relationship-attributes-for-incompatiblesegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-incompatiblesegment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricealteredbydiscount-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricealteredbydiscount-relationship.htm
Processing topic: _templates\Home.htm...
Applying template page home-page.flmsp...
Generated _templates\Home.htm
Processing topic: ConceptsGuide\relationship-attributes-for-compatibleproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-compatibleproduct-relationship.htm
Processing topic: ConceptsGuide\CatalogRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\CatalogRepository.htm
Processing topic: ConceptsGuide\CharacteristicType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\CharacteristicType.htm
Processing topic: _templates\Whats-New.htm...
Applying template page MasterPage.flmsp...
Generated _templates\Whats-New.htm
Processing topic: ConceptsGuide\relationship-attributes-for-planfragmenthasmilestone-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-planfragmenthasmilestone-relationship.htm
Processing topic: ConceptsGuide\ProductType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\ProductType.htm
Processing topic: ConceptsGuide\relationship-attributes-for-partyhassegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-partyhassegment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-policyrulerequiresproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-policyrulerequiresproduct-relationship.htm
Processing topic: ConceptsGuide\ProductRepository.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\ProductRepository.htm
Processing topic: Installation Guide\RequiredThird-PartyProducts.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\RequiredThird-PartyProducts.htm
Processing topic: ConceptsGuide\ProjectTagRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\ProjectTagRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-producttomigrate-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-producttomigrate-relationship.htm
Processing topic: CustomizationGuide\WorkflowConfigurationFile.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\WorkflowConfigurationFile.htm
Processing topic: Installation Guide\SettingUpTIBCOEnterpriseMessageService™.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\SettingUpTIBCOEnterpriseMessageService_.htm
Processing topic: ConceptsGuide\relationship-attributes-for-policyrulerequiressegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-policyrulerequiressegment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-migrationhascompatiblesegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-migrationhascompatiblesegment-relationship.htm
Processing topic: ConceptsGuide\PSCEBXMasterRepositories.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PSCEBXMasterRepositories.htm
Processing topic: ConceptsGuide\SegmentRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\SegmentRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricerequiressegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricerequiressegment-relationship.htm
Processing topic: ConceptsGuide\AllowanceRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\AllowanceRelationships.htm
Processing topic: ConceptsGuide\PriceRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PriceRelationships.htm
Processing topic: ConceptsGuide\relationship-attributes-for-productrequiredfor-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-productrequiredfor-relationship.htm
Processing topic: UserGuide\DeltaExport.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\DeltaExport.htm
Processing topic: UserGuide\CustomExport.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\CustomExport.htm
Processing topic: UserGuide\ExportingFullData.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ExportingFullData.htm
Processing topic: _globalpages\title.htm...
Applying template page MasterPage.flmsp...
Generated _globalpages\title.htm
Processing topic: ConceptsGuide\CharacteristicDataTypeRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\CharacteristicDataTypeRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-compatibleparty-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-compatibleparty-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-dataforparty-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-dataforparty-relationship.htm
Processing topic: ConceptsGuide\PartyExtensionType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PartyExtensionType.htm
Processing topic: UserGuide\ExportingBlankTemplate.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ExportingBlankTemplate.htm
Processing topic: ConceptsGuide\RuleParameterRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\RuleParameterRepository.htm
Processing topic: Installation Guide\DataModelandDataSetNaming.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\DataModelandDataSetNaming.htm
Processing topic: ConceptsGuide\PriceRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PriceRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-condition-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-condition-relationship.htm
Processing topic: ConceptsGuide\PartyExtensionRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PartyExtensionRepository.htm
Processing topic: CustomizationGuide\CustomizingtheImportRecordWorkflow.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\CustomizingtheImportRecordWorkflow.htm
Processing topic: ConceptsGuide\PlanFragmentRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PlanFragmentRepository.htm
Processing topic: ConceptsGuide\ActionRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\ActionRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-discountkeyvalue-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-discountkeyvalue-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-haschannel-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-haschannel-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-productgovernedbyrule-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-productgovernedbyrule-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-hascustomplanfragment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-hascustomplanfragment-relationship.htm
Processing topic: UserGuide\CategoryRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated UserGuide\CategoryRelationships.htm
Processing topic: ConceptsGuide\RuleRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\RuleRelationships.htm
Processing topic: ConceptsGuide\TIBCOPSCEBXDataRepositoryDictionary.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\TIBCOPSCEBXDataRepositoryDictionary.htm
Processing topic: ConceptsGuide\relationship-attributes-for-category-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-category-relationship.htm
Processing topic: _globalpages\contents.htm...
Applying template page MasterPage.flmsp...
Generated _globalpages\contents.htm
Processing topic: CustomizationGuide\CustomizingthePublishRecordWorkflow.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\CustomizingthePublishRecordWorkflow.htm
Processing topic: CustomizationGuide\Introduction.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\Introduction.htm
Processing topic: CustomizationGuide\CustomizingtheExportRecordWorkflow.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\CustomizingtheExportRecordWorkflow.htm
Processing topic: ConceptsGuide\CharacteristicRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\CharacteristicRepository.htm
Processing topic: UserGuide\DeltaPublishingofData.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\DeltaPublishingofData.htm
Processing topic: ConceptsGuide\TIBCOFulfillmentOrchestrationSuiteOverview.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\TIBCOFulfillmentOrchestrationSuiteOverview.htm
Processing topic: ConceptsGuide\MilestoneRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\MilestoneRepository.htm
Processing topic: Installation Guide\InstallingusingthePlug-in.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\InstallingusingthePlug-in.htm
Processing topic: ConceptsGuide\MilestoneRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\MilestoneRelationships.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricegovernedby-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricegovernedby-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-allowancegovernedby-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-allowancegovernedby-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-characteristiccomprisedof-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-characteristiccomprisedof-relationship.htm
Processing topic: _globalpages\index.htm...
Applying template page MasterPage.flmsp...
Generated _globalpages\index.htm
Processing topic: ConceptsGuide\relationship-attributes-for-rulekeyvalue-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-rulekeyvalue-relationship.htm
Processing topic: ConceptsGuide\PartyType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PartyType.htm
Processing topic: UserGuide\Overview.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\Overview.htm
Processing topic: UserGuide\FullPublishing.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\FullPublishing.htm
Processing topic: Installation Guide\ConfiguringtheApplicationServer.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\ConfiguringtheApplicationServer.htm
Processing topic: ConceptsGuide\relationship-attributes-for-policyrulerequirescharacteristic-relationshi.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-policyrulerequirescharacteristic-relationshi.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricerequiresparty-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricerequiresparty-relationship.htm
Processing topic: ConceptsGuide\PriceChargeType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PriceChargeType.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricerequirescharacteristic-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricerequirescharacteristic-relationship.htm
Processing topic: ConceptsGuide\DiscountType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\DiscountType.htm
Processing topic: UserGuide\DeletingRecords.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\DeletingRecords.htm
Processing topic: ConceptsGuide\relationship-attributes-for-consequentialproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-consequentialproduct-relationship.htm
Processing topic: ConceptsGuide\MigrationRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\MigrationRelationships.htm
Processing topic: Installation Guide\AccessingPSCEBX.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\AccessingPSCEBX.htm
Processing topic: ConceptsGuide\relationship-attributes-for-discountrequiresproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-discountrequiresproduct-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricekeyvalue-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricekeyvalue-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-producthasprovideplanfragment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-producthasprovideplanfragment-relationship.htm
Processing topic: Installation Guide\OperatingSystemandDatabaseRequirements.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\OperatingSystemandDatabaseRequirements.htm
Processing topic: ConceptsGuide\PartyRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PartyRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-producthasupdateplanfragment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-producthasupdateplanfragment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-incompatibleparty-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-incompatibleparty-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-producthasceaseplanfragment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-producthasceaseplanfragment-relationship.htm
Processing topic: ConceptsGuide\PartyExtensionRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PartyExtensionRelationships.htm
Processing topic: ConceptsGuide\AllowanceRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\AllowanceRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-discountcomprisedof-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-discountcomprisedof-relationship.htm
Processing topic: UserGuide\ExportingRecords.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ExportingRecords.htm
Processing topic: Installation Guide\ConfiguringPostgreSQLDatabase.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\ConfiguringPostgreSQLDatabase.htm
Processing topic: ConceptsGuide\relationship-attributes-for-productpricedby-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-productpricedby-relationship.htm
Processing topic: ConceptsGuide\CharacteristicRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\CharacteristicRelationships.htm
Processing topic: ConceptsGuide\relationship-attributes-for-discountrequiresparty-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-discountrequiresparty-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-productkeyvalue-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-productkeyvalue-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-haspeople-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-haspeople-relationship.htm
Processing topic: CustomizationGuide\CustomizingUI.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\CustomizingUI.htm
Processing topic: UserGuide\ProductAssociationwithPlanFragment.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ProductAssociationwithPlanFragment.htm
Processing topic: ConceptsGuide\relationship-attributes-for-incompatiblecharacteristic-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-incompatiblecharacteristic-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-milestonetomilestone-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-milestonetomilestone-relationship.htm
Processing topic: ConceptsGuide\PolicyRuleType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PolicyRuleType.htm
Processing topic: ConceptsGuide\AllowanceType.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\AllowanceType.htm
Processing topic: ConceptsGuide\relationship-attributes-for-partycompatiblewithsegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-partycompatiblewithsegment-relationship.htm
Processing topic: CustomizationGuide\CustomizingtheDeleteRecordWorkflow.htm...
Applying template page MasterPage.flmsp...
Generated CustomizationGuide\CustomizingtheDeleteRecordWorkflow.htm
Processing topic: Installation Guide\ConfiguringtheRepository.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\ConfiguringtheRepository.htm
Processing topic: UserGuide\PublishRecords.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\PublishRecords.htm
Processing topic: ConceptsGuide\CatalogExample.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\CatalogExample.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricealteredbyallowance-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricealteredbyallowance-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-migratetoproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-migratetoproduct-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-productcomprisedof-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-productcomprisedof-relationship.htm
Processing topic: ConceptsGuide\DiscountRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\DiscountRepository.htm
Processing topic: ConceptsGuide\PolicyRuleRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PolicyRuleRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-characteristiccharge-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-characteristiccharge-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-milestonedependson-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-milestonedependson-relationship.htm
Processing topic: ConceptsGuide\RequiresProductRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\RequiresProductRepository.htm
Processing topic: ConceptsGuide\RuleRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\RuleRepository.htm
Processing topic: UserGuide\ModelingtheMILESTONEandPLANFRAGMENTRepositories.htm...
Applying template page MasterPage.flmsp...
Generated UserGuide\ModelingtheMILESTONEandPLANFRAGMENTRepositories.htm
Processing topic: ConceptsGuide\MigrationRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\MigrationRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-hasdatatype-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-hasdatatype-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-discountrequiressegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-discountrequiressegment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-allowancerequiressegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-allowancerequiressegment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-allowancerequirescharacteristic-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-allowancerequirescharacteristic-relationship.htm
Processing topic: ConceptsGuide\RuleConditionRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\RuleConditionRelationships.htm
Processing topic: ConceptsGuide\relationship-attributes-for-discountrequirescharacteristic-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-discountrequirescharacteristic-relationship.htm
Processing topic: ConceptsGuide\PlanFragmentRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PlanFragmentRelationships.htm
Processing topic: ConceptsGuide\relationship-attributes-for-pricerequiresproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-pricerequiresproduct-relationship.htm
Processing topic: Installation Guide\AllInOneInstallation.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\AllInOneInstallation.htm
Processing topic: ConceptsGuide\RuleConditionRepository.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\RuleConditionRepository.htm
Processing topic: ConceptsGuide\relationship-attributes-for-allowancecomprisedof-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-allowancecomprisedof-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-characteristic-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-characteristic-relationship.htm
Processing topic: ConceptsGuide\PartyRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\PartyRelationships.htm
Processing topic: ConceptsGuide\relationship-attributes-for-compatiblecharacteristic-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-compatiblecharacteristic-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-producthascustomplanfragment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-producthascustomplanfragment-relationship.htm
Processing topic: Installation Guide\ImportingArtifacts.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\ImportingArtifacts.htm
Processing topic: ConceptsGuide\relationship-attributes-for-compatiblesegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-compatiblesegment-relationship.htm
Processing topic: Installation Guide\ConfiguringTIBCOProductandServiceCatalogpoweredByEBX.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\ConfiguringTIBCOProductandServiceCatalogpoweredByEBX.htm
Processing topic: ConceptsGuide\relationship-attributes-for-allowancerequiresparty-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-allowancerequiresparty-relationship.htm
Processing topic: ConceptsGuide\DiscountRelationships.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\DiscountRelationships.htm
Processing topic: ConceptsGuide\SegmentIDExtension.htm...
Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\SegmentIDExtension.htm
Processing topic: Installation Guide\RequiredTIBCOProducts.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\RequiredTIBCOProducts.htm
Processing topic: ConceptsGuide\relationship-attributes-for-incompatibleproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-incompatibleproduct-relationship.htm
Processing topic: ConceptsGuide\Relationship Attributes.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\Relationship_Attributes.htm
Processing topic: ConceptsGuide\relationship-attributes-for-allowancerequiresproduct-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-allowancerequiresproduct-relationship.htm
Processing topic: Installation Guide\NomenclatureforDataModelling.htm...
Applying template page MasterPage.flmsp...
Generated Installation_Guide\NomenclatureforDataModelling.htm
Processing topic: ConceptsGuide\relationship-attributes-for-discountgovernedby-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-discountgovernedby-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-partyincompatiblewithsegment-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-partyincompatiblewithsegment-relationship.htm
Processing topic: ConceptsGuide\relationship-attributes-for-ruleparameter-relationship.htm...
Applying template page MasterPage.flmsp...
Generated ConceptsGuide\relationship-attributes-for-ruleparameter-relationship.htm
Generating output skins...
Generating synonyms file...
Generating alias file...
Generating final TOC...
Generating language strings...
Generating concept and keyword anchors in output files...
Generating Index...
Generating Concepts...
Generating Template Topics...
Resolving links in output files...
Generating Search Database...
Writing search entry cache...
Generating final output...
Generated Skins\Default\Stylesheets\TextEffects.micro-content.css
Generated Skins\Default\Stylesheets\Topic.micro-content.css
Generated Default.htm
Saving result set...
Ignored Compiler Warnings: 161
Output generated in 1 minute(s) and 23 second(s).

Done
Saving log to "C:\svn\trunk\psc-ebx\psc-ebx\Output\phakke\ReleaseNotes\ReleaseNotes.mclog"
</Messages>
    <Warnings>
        <LogEntry File="../../../Content/ConceptsGuide/SalesChannelRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/ProductRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/CategoryRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/KeyValueRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PolicyRuleRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/RequiresProductRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/CatalogRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/CharacteristicType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/ProductType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/ProjectTagRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/SegmentRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/AllowanceRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PriceRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/CharacteristicDataTypeRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PartyExtensionType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/RuleParameterRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PriceRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PartyExtensionRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PlanFragmentRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/ActionRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/UserGuide/CategoryRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/RuleRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/CharacteristicRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/MilestoneRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/MilestoneRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PartyType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PriceChargeType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/DiscountType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/MigrationRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PartyRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PartyExtensionRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/AllowanceRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/CharacteristicRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PolicyRuleType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/AllowanceType.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/CatalogExample.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/DiscountRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PolicyRuleRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/RequiresProductRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/RuleRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/MigrationRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/RuleConditionRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PlanFragmentRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/RuleConditionRepository.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/PartyRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/DiscountRelationships.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
        <LogEntry File="../../../Content/ConceptsGuide/SegmentIDExtension.htm" Message="Link points outside project file:///C:/svn/trunk/cim-ac/Content/Resources/TableStyles/Table.css&#xA;" LineIndex="-1" CharIndex="-1" Subsystem="Compiler" Target="ReleaseNotes" ErrorID="10056" />
    </Warnings>
    <Errors />
</MadCapLog>